Bug 211120 - Ethernet controller: Intel Corporation 82573E is not function
Ethernet controller: Intel Corporation 82573E is not function
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: John W. Linville
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-17 11:11 EDT by zahour
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-20 09:06:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Output command lspci (1.73 KB, text/plain)
2006-10-17 11:11 EDT, zahour
no flags Details
Output dmesg (20.84 KB, text/plain)
2006-10-20 04:52 EDT, zahour
no flags Details
Output ethtool (604 bytes, text/plain)
2006-10-20 04:53 EDT, zahour
no flags Details
Outoput ethtool -i (84 bytes, text/plain)
2006-10-20 04:54 EDT, zahour
no flags Details
Output ifconfig (599 bytes, text/plain)
2006-10-20 04:55 EDT, zahour
no flags Details

  None (edit)
Description zahour 2006-10-17 11:11:40 EDT
Description of problem:
After update kernel 
from : kernel-2.6.17-1.2187_FC5
to   : kernel-2.6.18-1.2200.fc5 is Ethernet controller: Intel Corporation 82573E
Gigabit Ethernet Controller (Copper) (rev 03) is not function.

Version-Release number of selected component (if applicable):
kernel-2.6.18-1.2200.fc5

How reproducible:
Restart with kernel-2.6.18-1.2200.fc5 

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 zahour 2006-10-17 11:11:40 EDT
Created attachment 138687 [details]
Output command lspci
Comment 2 Dave Jones 2006-10-19 15:17:59 EDT
can you attach the output of dmesg, and ifconfig -a  ?

Comment 3 John Ronciak 2006-10-19 16:17:48 EDT
As well as output from 'ethtool -i <ethx>' and 'ethtool <ethx>'.  I have this
running in the lab today but but it's not on an 82573 controller.  We'll give
this a try as well.
Comment 4 zahour 2006-10-20 04:52:19 EDT
Created attachment 138950 [details]
Output dmesg
Comment 5 zahour 2006-10-20 04:53:16 EDT
Created attachment 138951 [details]
Output ethtool
Comment 6 zahour 2006-10-20 04:54:28 EDT
Created attachment 138952 [details]
Outoput ethtool -i
Comment 7 zahour 2006-10-20 04:55:35 EDT
Created attachment 138953 [details]
Output ifconfig
Comment 8 zahour 2006-10-20 04:59:15 EDT
I am sorry. Today, after computer restart, is eth Ok. I cannot repeat this error.

Note You need to log in before you can comment on or make changes to this bug.